WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Plugin cannot be activated – fatal error…

[Resolved] Plugin cannot be activated – fatal error…

  • Brett2000
    Member

    @brett2000

    Trying to activate the latest version, I get this:

    Parse error: syntax error, unexpected T_STRING in /home/myweb/public_html/wp-content/plugins/wp-piwik/wp-piwik.php on line 749

    The plugin used to work fine in 3.8.3, now this error when in 3.9.1.

    Any idea when this will be fixed?

    Thanks,
    -Brett

    https://wordpress.org/plugins/wp-piwik/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Plugin cannot be activated – fatal error…’ is closed to new replies.